@media (max-width: 1023px){
    .blockquote-block {
    padding: 60px 0;

    }
    .blockquote-block .stick-tl {
    top: 0;
    }

    
}

@media (max-width: 768px){
    .stick-tl{
    display: block;
    }

.line {
    width: 100%;
    padding: 1px 0;
    background: #dadada;
}


}
@media (max-width: 767px){
    .stick-tl{
    display: none;
    }
    .line {
    width: 100%;
    padding: 1px 0;
    background: #dadada;
}
}
@media (min-width:320px)and (max-width: 767px){
    .wallet img {
    width: 70% !important;
    margin: 0px 0 50px 60px;
    }
    .line {
    width: 100%;
    padding: 1px 0;
    background: #dadada;
    }
    .flexslider {
        margin: 70px 0 0 0 !important;
    }
    img.d-inline-block.align-top {
    width: 100%;
    height: 30px;
    margin: 4px 0 0 0;
    }
    a.navbar-brand {
        width: 70%;
    }
    img.logo {
    width: 16%;
    height: auto;
    position: absolute;
    top: 13px;
    margin: 0 0px 0px -10px;
    }
    .logo-tille {
        font-family: Helvetica;
        font-size: 24px;
        font-weight: bold;
        color: #303f9f;
        margin: 0 0 0 60px;
    }
    input[type=submit] {
    background-color: #204aa0;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: left;
    margin: 10px 0 0 10px;
    width: 18%;
    }
    /*.text_blue_accordion {
     background-color: #eee;
    color: #444;
    padding: 18px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    height: 50px;
    display: table-cell;
    }*/
    /*span.btn.btn-link.text_blue_accordion {
    color: #444;
    padding: 18px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    height: 50px;
    display: table-cell;
    }*/
    p.btn.btn-link.collapsed.text_blue_accordion {
        line-height: 32px;
    }

}
@media (min-width:768px)and (max-width: 991px){ 
     .line {
    width: 100%;
    padding: 1px 0;
    background: #dadada;
}
    img.logo {
    width: 13%;
    height: auto;
    position: absolute;
    top: 6px;
    }
    .logo-tille {
    font-family: Helvetica;
    font-size: 36px;
    font-weight: bold;
    color: #303f9f;
    margin: 0 0 0 100px;
    }
    input[type=submit] {
        background-color: #204aa0;
        color: white;
        padding: 12px 20px;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        float: left;
        margin: 10px 0 0 20px;
        width: 20%;
        }
    textarea {
        width: 95%;
        padding: 7px 10px;
        border: 1px solid #ccc;
        border-radius: 4px;
        resize: vertical;
        margin: 0px 0 0 25px;
    }
    input[type=text] {
    width: 95%;
    padding: 7px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
    margin: 0px 0 0 25px;
    }


}

@media (min-width: 768px) {
.col-sm-12 {
    width: 100%;
} 
}

@media (min-width:992px) and (max-width: 1024px){
    img.logo {
    width: 5%;
    }

}

@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 90%;
    margin-top: 0;
  }
}




